gcj can only be built safely on gcc >= 4.3
authorFlorian Fainelli <florian@openwrt.org>
Mon, 30 Aug 2010 07:35:18 +0000 (07:35 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Mon, 30 Aug 2010 07:35:18 +0000 (07:35 +0000)
SVN-Revision: 22843

toolchain/gcc/Config.in

index fe34613..308054c 100644 (file)
@@ -108,6 +108,7 @@ config INSTALL_LIBSTDCPP
 
 config INSTALL_LIBGCJ
        bool
+       depends on !(GCC_VERSION_4_1||GCC_VERSION_4_2)
        prompt "Build/install java compiler and GNU classpath ?" if TOOLCHAINOPTS
        default n
        help